generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Sellers
  packageName: Sellers
files:
  api.mustache:
    templateType: API
    destinationFilename: /SellersSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /SellersSDKInterface.php